package com.stm.asset.model;

import java.io.Serializable;

/**
 * 类名称：CorpInfo
 * 类描述：企业实体类
 * 创建人：story
 * 创建时间：2021-12-14 17:24
 */
public class CorpInfo implements Serializable {

    private static final long serialVersionUID = -119966012740920874L;

    private String id;             //公司ID
    private String name;           //公司名字
    private boolean isSelect;       //是否选择  true选择

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }
}
